.bl-middle .bl-list-row {
    border-bottom: 1px solid #ddd;
    padding-top: 6px;
    padding-bottom: 6px;
}

.bl-middle .bl-list-link {
    font-size: 13px;
    font-weight: bold;
}

.bl-middle .bl-list-row:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.bl-middle .bl-list-row:hover {
    background-color: #f5f5f5;
}

/*  bl_middle_directory */
.bl-middle-directory .list-group-item a {
    font-size: 14px;
    font-weight: bold;
}

.bl-middle-directory .list-group-item i {
    font-size: 14px;
    font-weight: bold;
}

.list-group.inner div.list-group-item {
    border: none !important;
    padding: 4px 20px !important;
}

.list-group.inner div.list-group-item a{
    font-size: 13px;
    font-weight: bold;
}

.list-group.inner div.list-group-item .list-group.inner div.list-group-item {
    border: none !important;
    padding: 4px 20px !important;
    font-size: 10px !important;
}

.list-group.inner div.list-group-item .list-group.inner div.list-group-item a{
    font-size: 13px;
    font-weight: normal;
}

td.th {
    font-weight: bold;
}

.h2 {
    margin: 0 0 0.3em;
    padding: 0;
    font-size: 15px !important;
    font-weight: bold !important;
}